<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>smoke.xml</path>
    <offsets>
      <x-m>  6.32808 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.33177 </z-m>
    </offsets>
  </model>

  <!-- Smoke color generator -->
  <model>
    <path>smokeB.xml</path>
    <offsets>
      <x-m>  6.32808 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.33177 </z-m>
    </offsets>
  </model>

  <model>
    <path>smokeR.xml</path>
    <offsets>
      <x-m>  6.32808 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.33177 </z-m>
    </offsets>
  </model>

  <model>
    <path>smokeW.xml</path>
    <offsets>
      <x-m>  6.32808 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.33177 </z-m>
    </offsets>
  </model>

</PropertyList>
